path: /build/build/xz-utils-app-arch-5.6.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/xz-utils && luet-portage --dir
    /pkgdir/xz-utils app-arch/xz-utils
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f723f68fcbc01f83416d109712bdd774de51d20f5097f3d5ff517de25310d984
  package:
    name: xz-utils
    version: 5.6.0
    category: app-arch
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: utils for managing LZMA compressed files
    uri:
    - https://tukaani.org/xz/
    license: public-domain LGPL-2.1+ GPL-2+
    buildtimestamp: 2024-03-01 18:37:06.416163128 +0000 UTC m=+39.286443706
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      DEPEND: '!<app-arch/lzma-4.63 !<app-arch/p7zip-4.57 !<app-i18n/man-pages-de-2.16'
      IUSE: elibc_FreeBSD +extra-filters nls static-libs +split-usr
      RDEPEND: '!<app-arch/lzma-4.63 !<app-arch/p7zip-4.57 !<app-i18n/man-pages-de-2.16'
      emerge.packages: app-arch/xz-utils
      kit: core-kit
      original.package.name: app-arch/xz-utils
      original.package.slot: "0"
      original.package.version: 5.6.0
    treedir: /build/packages
  package_dir: /pkgdir/xz-utils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 32aa22233f5455cb7c1c19d5a500e72c882f8bd528a27f200458a7c63fe4baf6
compressiontype: zstd
files:
- lib64/liblzma.so.5
- lib64/liblzma.so.5.6.0
- usr/bin/lzcat
- usr/bin/lzcmp
- usr/bin/lzdiff
- usr/bin/lzegrep
- usr/bin/lzfgrep
- usr/bin/lzgrep
- usr/bin/lzless
- usr/bin/lzma
- usr/bin/lzmadec
- usr/bin/lzmainfo
- usr/bin/lzmore
- usr/bin/unlzma
- usr/bin/unxz
- usr/bin/xz
- usr/bin/xzcat
- usr/bin/xzcmp
- usr/bin/xzdec
- usr/bin/xzdiff
- usr/bin/xzegrep
- usr/bin/xzfgrep
- usr/bin/xzgrep
- usr/bin/xzless
- usr/bin/xzmore
- usr/include/lzma/base.h
- usr/include/lzma/bcj.h
- usr/include/lzma/block.h
- usr/include/lzma/check.h
- usr/include/lzma/container.h
- usr/include/lzma/delta.h
- usr/include/lzma/filter.h
- usr/include/lzma/hardware.h
- usr/include/lzma/index.h
- usr/include/lzma/index_hash.h
- usr/include/lzma/lzma12.h
- usr/include/lzma/stream_flags.h
- usr/include/lzma/version.h
- usr/include/lzma/vli.h
- usr/include/lzma.h
- usr/lib64/liblzma.so
- usr/lib64/pkgconfig/liblzma.pc
- usr/share/doc/xz-utils-5.6.0/AUTHORS.bz2
- usr/share/doc/xz-utils-5.6.0/ChangeLog.bz2
- usr/share/doc/xz-utils-5.6.0/NEWS.bz2
- usr/share/doc/xz-utils-5.6.0/README.bz2
- usr/share/doc/xz-utils-5.6.0/THANKS.bz2
- usr/share/doc/xz-utils-5.6.0/TODO.bz2
- usr/share/doc/xz-utils-5.6.0/api/COPYING.CC-BY-SA-4.0.bz2
- usr/share/doc/xz-utils-5.6.0/api/annotated.html
- usr/share/doc/xz-utils-5.6.0/api/base_8h.html
- usr/share/doc/xz-utils-5.6.0/api/bc_s.png
- usr/share/doc/xz-utils-5.6.0/api/bc_sd.png
- usr/share/doc/xz-utils-5.6.0/api/bcj_8h.html
- usr/share/doc/xz-utils-5.6.0/api/block_8h.html
- usr/share/doc/xz-utils-5.6.0/api/check_8h.html
- usr/share/doc/xz-utils-5.6.0/api/classes.html
- usr/share/doc/xz-utils-5.6.0/api/closed.png
- usr/share/doc/xz-utils-5.6.0/api/container_8h.html
- usr/share/doc/xz-utils-5.6.0/api/delta_8h.html
- usr/share/doc/xz-utils-5.6.0/api/dir_b17a1d403082bd69a703ed987cf158fb.html
- usr/share/doc/xz-utils-5.6.0/api/doc.svg.bz2
- usr/share/doc/xz-utils-5.6.0/api/docd.svg.bz2
- usr/share/doc/xz-utils-5.6.0/api/doxygen.css
- usr/share/doc/xz-utils-5.6.0/api/doxygen.svg.bz2
- usr/share/doc/xz-utils-5.6.0/api/files.html
- usr/share/doc/xz-utils-5.6.0/api/filter_8h.html
- usr/share/doc/xz-utils-5.6.0/api/folderclosed.svg.bz2
- usr/share/doc/xz-utils-5.6.0/api/folderclosedd.svg.bz2
- usr/share/doc/xz-utils-5.6.0/api/folderopen.svg.bz2
- usr/share/doc/xz-utils-5.6.0/api/folderopend.svg.bz2
- usr/share/doc/xz-utils-5.6.0/api/functions.html
- usr/share/doc/xz-utils-5.6.0/api/functions_vars.html
- usr/share/doc/xz-utils-5.6.0/api/globals.html
- usr/share/doc/xz-utils-5.6.0/api/globals_defs.html
- usr/share/doc/xz-utils-5.6.0/api/globals_enum.html
- usr/share/doc/xz-utils-5.6.0/api/globals_eval.html
- usr/share/doc/xz-utils-5.6.0/api/globals_func.html
- usr/share/doc/xz-utils-5.6.0/api/globals_type.html
- usr/share/doc/xz-utils-5.6.0/api/hardware_8h.html
- usr/share/doc/xz-utils-5.6.0/api/index.html
- usr/share/doc/xz-utils-5.6.0/api/index_8h.html
- usr/share/doc/xz-utils-5.6.0/api/index__hash_8h.html
- usr/share/doc/xz-utils-5.6.0/api/lzma12_8h.html
- usr/share/doc/xz-utils-5.6.0/api/lzma_8h.html
- usr/share/doc/xz-utils-5.6.0/api/nav_f.png
- usr/share/doc/xz-utils-5.6.0/api/nav_fd.png
- usr/share/doc/xz-utils-5.6.0/api/nav_g.png
- usr/share/doc/xz-utils-5.6.0/api/nav_h.png
- usr/share/doc/xz-utils-5.6.0/api/nav_hd.png
- usr/share/doc/xz-utils-5.6.0/api/open.png
- usr/share/doc/xz-utils-5.6.0/api/splitbar.png
- usr/share/doc/xz-utils-5.6.0/api/splitbard.png
- usr/share/doc/xz-utils-5.6.0/api/stream__flags_8h.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__allocator.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__block.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__filter.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__index__iter.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__mt.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__options__bcj.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__options__delta.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__options__lzma.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__stream.html
- usr/share/doc/xz-utils-5.6.0/api/structlzma__stream__flags.html
- usr/share/doc/xz-utils-5.6.0/api/sync_off.png
- usr/share/doc/xz-utils-5.6.0/api/sync_on.png
- usr/share/doc/xz-utils-5.6.0/api/tab_a.png
- usr/share/doc/xz-utils-5.6.0/api/tab_ad.png
- usr/share/doc/xz-utils-5.6.0/api/tab_b.png
- usr/share/doc/xz-utils-5.6.0/api/tab_bd.png
- usr/share/doc/xz-utils-5.6.0/api/tab_h.png
- usr/share/doc/xz-utils-5.6.0/api/tab_hd.png
- usr/share/doc/xz-utils-5.6.0/api/tab_s.png
- usr/share/doc/xz-utils-5.6.0/api/tab_sd.png
- usr/share/doc/xz-utils-5.6.0/api/tabs.css
- usr/share/doc/xz-utils-5.6.0/api/version_8h.html
- usr/share/doc/xz-utils-5.6.0/api/vli_8h.html
- usr/share/doc/xz-utils-5.6.0/api/xz-logo.png
- usr/share/doc/xz-utils-5.6.0/examples/00_README.txt.bz2
- usr/share/doc/xz-utils-5.6.0/examples/01_compress_easy.c.bz2
- usr/share/doc/xz-utils-5.6.0/examples/02_decompress.c.bz2
- usr/share/doc/xz-utils-5.6.0/examples/03_compress_custom.c.bz2
- usr/share/doc/xz-utils-5.6.0/examples/04_compress_easy_mt.c.bz2
- usr/share/doc/xz-utils-5.6.0/examples/11_file_info.c.bz2
- usr/share/doc/xz-utils-5.6.0/examples/Makefile.bz2
- usr/share/doc/xz-utils-5.6.0/faq.txt.bz2
- usr/share/doc/xz-utils-5.6.0/history.txt.bz2
- usr/share/doc/xz-utils-5.6.0/lzma-file-format.txt.bz2
- usr/share/doc/xz-utils-5.6.0/xz-file-format.txt.bz2
- usr/share/locale/ca/LC_MESSAGES/xz.mo
- usr/share/locale/cs/LC_MESSAGES/xz.mo
- usr/share/locale/da/LC_MESSAGES/xz.mo
- usr/share/locale/de/LC_MESSAGES/xz.mo
- usr/share/locale/eo/LC_MESSAGES/xz.mo
- usr/share/locale/es/LC_MESSAGES/xz.mo
- usr/share/locale/fi/LC_MESSAGES/xz.mo
- usr/share/locale/fr/LC_MESSAGES/xz.mo
- usr/share/locale/hr/LC_MESSAGES/xz.mo
- usr/share/locale/hu/LC_MESSAGES/xz.mo
- usr/share/locale/it/LC_MESSAGES/xz.mo
- usr/share/locale/ko/LC_MESSAGES/xz.mo
- usr/share/locale/pl/LC_MESSAGES/xz.mo
- usr/share/locale/pt/LC_MESSAGES/xz.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xz.mo
- usr/share/locale/ro/LC_MESSAGES/xz.mo
- usr/share/locale/sr/LC_MESSAGES/xz.mo
- usr/share/locale/sv/LC_MESSAGES/xz.mo
- usr/share/locale/tr/LC_MESSAGES/xz.mo
- usr/share/locale/uk/LC_MESSAGES/xz.mo
- usr/share/locale/vi/LC_MESSAGES/xz.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xz.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xz.mo
- usr/share/man/de/man1/lzcat.1.bz2
- usr/share/man/de/man1/lzcmp.1.bz2
- usr/share/man/de/man1/lzdiff.1.bz2
- usr/share/man/de/man1/lzegrep.1.bz2
- usr/share/man/de/man1/lzfgrep.1.bz2
- usr/share/man/de/man1/lzgrep.1.bz2
- usr/share/man/de/man1/lzless.1.bz2
- usr/share/man/de/man1/lzma.1.bz2
- usr/share/man/de/man1/lzmadec.1.bz2
- usr/share/man/de/man1/lzmainfo.1.bz2
- usr/share/man/de/man1/lzmore.1.bz2
- usr/share/man/de/man1/unlzma.1.bz2
- usr/share/man/de/man1/unxz.1.bz2
- usr/share/man/de/man1/xz.1.bz2
- usr/share/man/de/man1/xzcat.1.bz2
- usr/share/man/de/man1/xzcmp.1.bz2
- usr/share/man/de/man1/xzdec.1.bz2
- usr/share/man/de/man1/xzdiff.1.bz2
- usr/share/man/de/man1/xzegrep.1.bz2
- usr/share/man/de/man1/xzfgrep.1.bz2
- usr/share/man/de/man1/xzgrep.1.bz2
- usr/share/man/de/man1/xzless.1.bz2
- usr/share/man/de/man1/xzmore.1.bz2
- usr/share/man/fr/man1/lzcat.1.bz2
- usr/share/man/fr/man1/lzless.1.bz2
- usr/share/man/fr/man1/lzma.1.bz2
- usr/share/man/fr/man1/lzmadec.1.bz2
- usr/share/man/fr/man1/lzmainfo.1.bz2
- usr/share/man/fr/man1/unlzma.1.bz2
- usr/share/man/fr/man1/unxz.1.bz2
- usr/share/man/fr/man1/xz.1.bz2
- usr/share/man/fr/man1/xzcat.1.bz2
- usr/share/man/fr/man1/xzdec.1.bz2
- usr/share/man/fr/man1/xzless.1.bz2
- usr/share/man/ko/man1/lzcat.1.bz2
- usr/share/man/ko/man1/lzcmp.1.bz2
- usr/share/man/ko/man1/lzdiff.1.bz2
- usr/share/man/ko/man1/lzegrep.1.bz2
- usr/share/man/ko/man1/lzfgrep.1.bz2
- usr/share/man/ko/man1/lzgrep.1.bz2
- usr/share/man/ko/man1/lzless.1.bz2
- usr/share/man/ko/man1/lzma.1.bz2
- usr/share/man/ko/man1/lzmadec.1.bz2
- usr/share/man/ko/man1/lzmainfo.1.bz2
- usr/share/man/ko/man1/lzmore.1.bz2
- usr/share/man/ko/man1/unlzma.1.bz2
- usr/share/man/ko/man1/unxz.1.bz2
- usr/share/man/ko/man1/xz.1.bz2
- usr/share/man/ko/man1/xzcat.1.bz2
- usr/share/man/ko/man1/xzcmp.1.bz2
- usr/share/man/ko/man1/xzdec.1.bz2
- usr/share/man/ko/man1/xzdiff.1.bz2
- usr/share/man/ko/man1/xzegrep.1.bz2
- usr/share/man/ko/man1/xzfgrep.1.bz2
- usr/share/man/ko/man1/xzgrep.1.bz2
- usr/share/man/ko/man1/xzless.1.bz2
- usr/share/man/ko/man1/xzmore.1.bz2
- usr/share/man/man1/lzcat.1.bz2
- usr/share/man/man1/lzcmp.1.bz2
- usr/share/man/man1/lzdiff.1.bz2
- usr/share/man/man1/lzegrep.1.bz2
- usr/share/man/man1/lzfgrep.1.bz2
- usr/share/man/man1/lzgrep.1.bz2
- usr/share/man/man1/lzless.1.bz2
- usr/share/man/man1/lzma.1.bz2
- usr/share/man/man1/lzmadec.1.bz2
- usr/share/man/man1/lzmainfo.1.bz2
- usr/share/man/man1/lzmore.1.bz2
- usr/share/man/man1/unlzma.1.bz2
- usr/share/man/man1/unxz.1.bz2
- usr/share/man/man1/xz.1.bz2
- usr/share/man/man1/xzcat.1.bz2
- usr/share/man/man1/xzcmp.1.bz2
- usr/share/man/man1/xzdec.1.bz2
- usr/share/man/man1/xzdiff.1.bz2
- usr/share/man/man1/xzegrep.1.bz2
- usr/share/man/man1/xzfgrep.1.bz2
- usr/share/man/man1/xzgrep.1.bz2
- usr/share/man/man1/xzless.1.bz2
- usr/share/man/man1/xzmore.1.bz2
- usr/share/man/pt_BR/man1/lzcat.1.bz2
- usr/share/man/pt_BR/man1/lzless.1.bz2
- usr/share/man/pt_BR/man1/lzma.1.bz2
- usr/share/man/pt_BR/man1/lzmadec.1.bz2
- usr/share/man/pt_BR/man1/lzmainfo.1.bz2
- usr/share/man/pt_BR/man1/unlzma.1.bz2
- usr/share/man/pt_BR/man1/unxz.1.bz2
- usr/share/man/pt_BR/man1/xz.1.bz2
- usr/share/man/pt_BR/man1/xzcat.1.bz2
- usr/share/man/pt_BR/man1/xzdec.1.bz2
- usr/share/man/pt_BR/man1/xzless.1.bz2
- usr/share/man/ro/man1/lzcat.1.bz2
- usr/share/man/ro/man1/lzcmp.1.bz2
- usr/share/man/ro/man1/lzdiff.1.bz2
- usr/share/man/ro/man1/lzegrep.1.bz2
- usr/share/man/ro/man1/lzfgrep.1.bz2
- usr/share/man/ro/man1/lzgrep.1.bz2
- usr/share/man/ro/man1/lzless.1.bz2
- usr/share/man/ro/man1/lzma.1.bz2
- usr/share/man/ro/man1/lzmadec.1.bz2
- usr/share/man/ro/man1/lzmainfo.1.bz2
- usr/share/man/ro/man1/lzmore.1.bz2
- usr/share/man/ro/man1/unlzma.1.bz2
- usr/share/man/ro/man1/unxz.1.bz2
- usr/share/man/ro/man1/xz.1.bz2
- usr/share/man/ro/man1/xzcat.1.bz2
- usr/share/man/ro/man1/xzcmp.1.bz2
- usr/share/man/ro/man1/xzdec.1.bz2
- usr/share/man/ro/man1/xzdiff.1.bz2
- usr/share/man/ro/man1/xzegrep.1.bz2
- usr/share/man/ro/man1/xzfgrep.1.bz2
- usr/share/man/ro/man1/xzgrep.1.bz2
- usr/share/man/ro/man1/xzless.1.bz2
- usr/share/man/ro/man1/xzmore.1.bz2
- usr/share/man/uk/man1/lzcat.1.bz2
- usr/share/man/uk/man1/lzcmp.1.bz2
- usr/share/man/uk/man1/lzdiff.1.bz2
- usr/share/man/uk/man1/lzegrep.1.bz2
- usr/share/man/uk/man1/lzfgrep.1.bz2
- usr/share/man/uk/man1/lzgrep.1.bz2
- usr/share/man/uk/man1/lzless.1.bz2
- usr/share/man/uk/man1/lzma.1.bz2
- usr/share/man/uk/man1/lzmadec.1.bz2
- usr/share/man/uk/man1/lzmainfo.1.bz2
- usr/share/man/uk/man1/lzmore.1.bz2
- usr/share/man/uk/man1/unlzma.1.bz2
- usr/share/man/uk/man1/unxz.1.bz2
- usr/share/man/uk/man1/xz.1.bz2
- usr/share/man/uk/man1/xzcat.1.bz2
- usr/share/man/uk/man1/xzcmp.1.bz2
- usr/share/man/uk/man1/xzdec.1.bz2
- usr/share/man/uk/man1/xzdiff.1.bz2
- usr/share/man/uk/man1/xzegrep.1.bz2
- usr/share/man/uk/man1/xzfgrep.1.bz2
- usr/share/man/uk/man1/xzgrep.1.bz2
- usr/share/man/uk/man1/xzless.1.bz2
- usr/share/man/uk/man1/xzmore.1.bz2
- var/db/pkg/app-arch/xz-utils-5.6.0/BDEPEND
- var/db/pkg/app-arch/xz-utils-5.6.0/BUILD_TIME
- var/db/pkg/app-arch/xz-utils-5.6.0/CATEGORY
- var/db/pkg/app-arch/xz-utils-5.6.0/CBUILD
- var/db/pkg/app-arch/xz-utils-5.6.0/CFLAGS
- var/db/pkg/app-arch/xz-utils-5.6.0/CHOST
- var/db/pkg/app-arch/xz-utils-5.6.0/CONTENTS
- var/db/pkg/app-arch/xz-utils-5.6.0/COUNTER
- var/db/pkg/app-arch/xz-utils-5.6.0/CXXFLAGS
- var/db/pkg/app-arch/xz-utils-5.6.0/DEFINED_PHASES
- var/db/pkg/app-arch/xz-utils-5.6.0/DEPEND
- var/db/pkg/app-arch/xz-utils-5.6.0/DESCRIPTION
- var/db/pkg/app-arch/xz-utils-5.6.0/EAPI
- var/db/pkg/app-arch/xz-utils-5.6.0/FEATURES
- var/db/pkg/app-arch/xz-utils-5.6.0/HOMEPAGE
- var/db/pkg/app-arch/xz-utils-5.6.0/INHERITED
- var/db/pkg/app-arch/xz-utils-5.6.0/IUSE
- var/db/pkg/app-arch/xz-utils-5.6.0/IUSE_EFFECTIVE
- var/db/pkg/app-arch/xz-utils-5.6.0/KEYWORDS
- var/db/pkg/app-arch/xz-utils-5.6.0/LDFLAGS
- var/db/pkg/app-arch/xz-utils-5.6.0/LICENSE
- var/db/pkg/app-arch/xz-utils-5.6.0/NEEDED
- var/db/pkg/app-arch/xz-utils-5.6.0/PF
- var/db/pkg/app-arch/xz-utils-5.6.0/PROVIDES
- var/db/pkg/app-arch/xz-utils-5.6.0/RDEPEND
- var/db/pkg/app-arch/xz-utils-5.6.0/REQUIRES
- var/db/pkg/app-arch/xz-utils-5.6.0/SIZE
- var/db/pkg/app-arch/xz-utils-5.6.0/SLOT
- var/db/pkg/app-arch/xz-utils-5.6.0/USE
- var/db/pkg/app-arch/xz-utils-5.6.0/environment.bz2
- var/db/pkg/app-arch/xz-utils-5.6.0/repository
- var/db/pkg/app-arch/xz-utils-5.6.0/xz-utils-5.6.0.ebuild
package_cacheimage: ""
runtime:
  name: xz-utils
  version: 5.6.0
  category: app-arch
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: utils for managing LZMA compressed files
  uri:
  - https://tukaani.org/xz/
  license: public-domain LGPL-2.1+ GPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    DEPEND: '!<app-arch/lzma-4.63 !<app-arch/p7zip-4.57 !<app-i18n/man-pages-de-2.16'
    IUSE: elibc_FreeBSD +extra-filters nls static-libs +split-usr
    RDEPEND: '!<app-arch/lzma-4.63 !<app-arch/p7zip-4.57 !<app-i18n/man-pages-de-2.16'
    emerge.packages: app-arch/xz-utils
    kit: core-kit
    original.package.name: app-arch/xz-utils
    original.package.slot: "0"
    original.package.version: 5.6.0
